#comments #policy {
    margin: 16px;
    padding: 16px;
    font-style: italic;
    background: #eee;
    color: #555;
}

#comments #avatars {
    font-style: italic;
    font-size: x-small;
    color: #555;
    padding: 0 16px;
}

#comments #policy a {
    font-weight: bold;
}

#comments #isso-thread {
    padding: 0 16px;
}

#comments blockquote {
    background: #eee;
    padding: 1ex;
    border: dashed #333 1px;
}

#comments .avatar {
    min-width: 40px;
    max-width: 80px;
    width: 7%;
}

#comments .text-wrapper .text {
    padding-left: calc(max(40px, min(80px, 7%)) + 15px);
}

#comments .isso-comment-footer .reply {
    padding-left: 0;
}

#comments {
    background: white;
    color: black;
}

#comments .textarea {
    color: black;
    background: #eee;
}
